{
  "response": {
    "zone": {
      "name": "italiadatacenter.com",
      "type": "Primary",
      "lastModified": "2026-06-17T06:07:53.4067414Z",
      "disabled": false,
      "soaSerial": 2026061700,
      "internal": false,
      "catalog": null,
      "dnssecStatus": "Unsigned",
      "hasDnssecPrivateKeys": false,
      "notifyFailed": false,
      "notifyFailedFor": []
    },
    "records": [
      {
        "name": "italiadatacenter.com",
        "type": "NS",
        "ttl": 14400,
        "ttlString": "4h",
        "disabled": false,
        "rData": {
          "nameServer": "pt.idc"
        },
        "dnssecStatus": "Unknown",
        "lastUsedOn": "0001-01-01T00:00:00",
        "lastModified": "2026-03-27T08:57:05.078Z",
        "expiryTtl": 0,
        "expiryTtlString": "0s"
      },
      {
        "name": "italiadatacenter.com",
        "type": "SOA",
        "ttl": 900,
        "ttlString": "15m",
        "disabled": false,
        "rData": {
          "primaryNameServer": "pt.idc",
          "responsiblePerson": "hostadmin@italiadatacenter.com",
          "serial": 2026061700,
          "refresh": 900,
          "retry": 300,
          "expire": 604800,
          "minimum": 900,
          "refreshString": "15m",
          "retryString": "5m",
          "expireString": "1w",
          "minimumString": "15m",
          "useSerialDateScheme": true
        },
        "dnssecStatus": "Unknown",
        "lastUsedOn": "2026-06-17T17:37:31.9215889Z",
        "lastModified": "2026-03-27T08:57:05.078Z",
        "expiryTtl": 0,
        "expiryTtlString": "0s"
      }
    ]
  },
  "server": "pt.idc",
  "status": "ok"
}
